/*
*,
*:after,
*::before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*/
/*
 *	General declarations
 */
.browsehappy {
	background-color: #fff;
	border-top: solid 2px #cc0000;
	color: #cc0000;
	left: 0;
	padding: 20px 0;
	position: fixed;
	bottom: 0;
	text-align: center;
	width: 100%;
	z-index: 9999;
}
html, body, header, footer, div, span, h1, h2, h3, p, img, ul, ol, li, a, input, button, label {
    margin: 0;
    padding: 0;
}
a, a:visited, a:hover, a:active {
	color: inherit;
	text-decoration: none;
}
a, img {
	border: none;
}
.clear {
	clear: both;
}
.hidden {
	display: none;
}
.container {
	margin: 0 auto;
	width: 1000px;
}
.overflow {
	overflow: hidden;
}
.full {
	height: auto;
	width: 100%;
}


/*
 *	Header / Sidebar / #Body / Footer style
 */
body {
	background-color: #FBFBFB;
	color: #000000;
	font-family: "Avenir","Lucida Grande",Tahoma,sans-serif;
	font-size: 12pt;
	font-weight: 400;
}
	#main {
		background: inherit;
		height: 100%;
		position: relative;
		overflow: hidden;
	}
		/*
		 * Sidebar effect
		 */
		.sb-effect.sidebar-open #content {
			-webkit-transform: translate3d(300px, 0, 0);
			transform: translate3d(300px, 0, 0);
		}
		.sb-effect.sidebar-open #sidebar.st-effect {
			-webkit-transition: -webkit-transform 0.5s;
			transition: transform 0.5s;
		}
		/* /sidebar effects */
		nav#sidebar {
			position: fixed;
			top: 0;
			left: 0;
			z-index: -1;
			width: 300px;
			height: 100%;
			background: inherit;
			-webkit-transition: all 0.5s;
			transition: all 0.5s;
		}
		#sidebar::after {
			position: absolute;
			top: 0;
			right: 0;
			width: 100%;
			height: 100%;
			background: #fbfbfb;
			content: '';
			opacity: 1;
			-webkit-transition: opacity 0.5s;
			transition: opacity 0.5s;
		}
		.sidebar-open #sidebar::after {
			width: 0;
			height: 0;
			opacity: 0;
			-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
			transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
		}
			#exit {
				border: 1px solid #999999;
				border-radius: 2px;
				color: #999;
				cursor: pointer;
				font-size: 12px;
				padding: 1px 3px 0;
				position: absolute;
				right: 10px;
				top: 10px;
			}
			#sidebar > img {
				left: 5px;
				position: absolute;
				top: 35px;
				width: 35px;
			}
			#sidebar h2 {
				color: #7c7c7c;
				font-size: 1.1em;
				font-weight: 700;
				left: 35px;
				letter-spacing: 3px;
				margin: 0;
				padding: 1em;
				position: absolute;
				text-transform: uppercase;
				top: 25px;
			}
			#sidebar > ul {
				margin: 0;
				padding: 0;
				list-style: none;
				position: absolute;
				top: 85px;
				width: 200px;
			}
				#sidebar > ul > li {
					height: 50px;
					position: relative;
				}
				#current-page {
					background-color: #08647e;
					height: 100%;
					left: 0;
					position: absolute;
					top: 0;
					width: 5px;
				}
				#sidebar > ul > li > a {
					box-shadow: inset 0 -1px rgba(0,0,0,0.2);
					color: #08647E;
					display: block;
					font-size: 0.6em;
					font-weight: 400;
					height: 20px;
					outline: none;
					overflow: hidden;
					padding: 15px;
					text-transform: uppercase;
					letter-spacing: 1px;
					-webkit-transition: background 0.3s, box-shadow 0.3s;
					transition: background 0.3s, box-shadow 0.3s;
				}
				#sidebar > ul > li:first-child > a {
					box-shadow: inset 0 -1px rgba(0,0,0,0.2), inset 0 1px rgba(0,0,0,0.2);
				}
				#sidebar >  ul > li > a:hover {
					background: rgba(0,0,0,0.2);
					box-shadow: inset 0 -1px rgba(0,0,0,0);
				}
					#sidebar > ul li a img {
						float: left;
						height: 20px;
						margin-right: 16px;
					}
					#sidebar > ul li a span {
						float: left;
						margin-top: 5px;
					}
				#sidebar > ul ul {
					background-color: #e3dab7;
					left: 150px;
					list-style: none;
					opacity: 0;
					position: absolute;
					text-align: center;
					top: -1px;
					width: 230px;
				}
				#sidebar ul ul li {
					height: 50px;
					position: relative;
				}
				#sidebar ul ul li:last-child {
					border: medium none;
				}

				#sidebar ul ul li:hover {
					background: rgba(0,0,0,0.15);
				}
				#sidebar ul ul li:after {
					border-bottom: 1px solid #609395;
					bottom: 0;
					content: "";
					left: 35px;
					position: absolute;
					width: 155px;
				}
				#sidebar ul ul li:last-child:after {
					border: medium none;
				}
					#sidebar ul ul li a {
						color: #08647e;
						display: block;
						font-size: 0.6em;
						font-weight: 700;
						height: 20px;
						letter-spacing: 2px;
						padding: 15px 0;
						text-transform: uppercase;
						width: 100%;
					}

			#sidebar-social {
				bottom: 60px;
				position: absolute;
				text-align: center;
				width: 300px;
			}
				#sidebar-social-header {
					margin-bottom: 15px;
					overflow: hidden;
				}
					#sidebar-social-header hr {
						float: left;
						margin: 7px 10px 0;
						width: 90px;
					}
					#sidebar-social-header span {
						float: left;
						font-size: 12px;
						font-weight: 700;
						text-transform: uppercase;
					}
	#content {
		background: inherit;
		position: relative;
		left: 0;
		z-index: 99;
		height: 100%;
		-webkit-transition: -webkit-transform 0.5s;
		transition: transform 0.5s;
	}
	#content::after {
		position: absolute;
		top: 0;
		right: 0;
		width: 0;
		height: 0;
		background: rgba(0,0,0,0.2);
		content: '';
		opacity: 0;
		z-index: 99;
		-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
		transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	}
	.sidebar-open #content::after {
		width: 100%;
		height: 100%;
		opacity: 1;
		-webkit-transition: opacity 0.5s;
		transition: opacity 0.5s;
	}
		header {
			padding-bottom: 140px;
			position: relative;
			z-index: 2;
		}
			.sb-trigger {
				cursor: pointer;
			}
			#header-large {
				position: absolute;
				width: 100%;
				z-index: 2;
			}
				#header-large-upper {
					background-color: #3C3C3C;
					box-shadow: 0 0 5px #999;
					color: #E3E3E3;
					padding: 5px 0;
					position: relative;
					z-index: 2;
				}
					#header-large-upper a:hover, #header-explore:hover {
						opacity: .75;
					}
					#header-large-upper span, #header-large-upper img {
						float: left;
					}
					#header-large-upper span {
						color: #E3E3E3;
						font-size: 10px;
						letter-spacing: 2px;
						margin-top: 7px;
						text-transform: uppercase;
					}
					#header-large-upper-inner {
						overflow: hidden;
					}
						.header-divider2 {
							background-color: #aaa;
							float: left;
							height: 20px;
							margin: 3px 40px 0;
							width: 1px;
						}
						#header-home img {
							height: 21px;
							margin: 2px 10px 0 0;
							width: 20px;
						}
						#header-explore {
							float: left;
						}
							#header-explore img {
								height: 15px;
								margin-right: 10px;
								margin-top: 5px;
							}
						#header-social {
							float: left;
							margin-left: 40px;
							margin-top: 3px;
						}
							#header-social a, #header-social img {
								height: 18px;
								width: 18px;
							}
							#header-social a {
								float: left;
								margin-left: 4px;
							}
						#header-account {
							float: right;
						}
							#header-account > a {
								float: left;
								margin-left: 35px;
							}
								#header-account img {
									height: 25px;
									margin-right: 10px;
								}

				#header-large-lower {
					border-bottom: 2px solid #BCBCBC;
					padding: 15px 0;
					position: relative;
					z-index: 1;
				}
					#header-large-lower-inner {
						overflow: hidden;
					}
					.header-navi > .header-divider1 {
						border-right: 1px solid #CCC;
						float: left;
						height: 50px;
					}
						#header-large-sinasoid {
							float: left;
						}
						#header-large-sinasoid,
							#header-large-sinasoid > img {
							height: 60px;
						}
						.header-navi {
							float: right;
							list-style: none outside none;
						}
							#header-large .header-navi {
								margin-top: 10px;
							}
							.header-navi li {
								float: left;
								text-align: center;
							}
							.header-navi-image {
								margin-top: 9px;
							}
							.header-navi-text {
								margin-top: 14px;
							}
							.header-stage {
								width: 100px;
							}
							.header-studio {
								width: 110px;
							}
							.header-customshop {
								width: 180px;
							}
							.header-pedalshop {
								width: 160px;
							}
							.header-proaudio {
								width: 150px;
							}
								.header-navi-text a {
									color: #7C7C7C;
									font-size: 13px;
									font-weight: 700;
									letter-spacing: 3px;
									text-transform: uppercase;
								}
								.header-navi-text a:hover {
									color: #3C3C3C;
								}

							.header-cart {
								width: 70px;
							}
								.header-cart > a {
									background-image: url("/v/s/images/header/cart.png");
									background-repeat: no-repeat;
									background-size: 100% auto;
									display: inline-block;
									height: 25px;
									width: 25px;
								}
								.header-cart > a:hover {
									background-image: url('/v/s/images/header/cart-hover.png');
								}
							.header-search {
								position: relative;
								width: 60px;
							}
								.header-search-container {
									position: absolute;
									right: -330px;
									top: -3px;
								}
									.header-search form {
										position: relative;
									}
										.header-search-input {
											border: 1px solid #CCCCCC;
											font-family: Avenir;
											font-size: 11px;
											height: 36px;
											letter-spacing: 1px;
											margin: 0 !important;
											padding: 0 0 0 5px;
											text-transform: uppercase;
											width: 300px;
										}
										.header-search-input:-ms-input-placeholder {
											font-family: Avenir;
											font-size: 11px;
											letter-spacing: 1px;
											text-transform: uppercase;
										}
										.header-search-input::-webkit-input-placeholder {
											font-family: Avenir;
											font-size: 11px;
											letter-spacing: 1px;
											text-transform: uppercase;
										}
										.header-search-input:-moz-placeholder {
											font-family: Avenir;
											font-size: 11px;
											letter-spacing: 1px;
											text-transform: uppercase;
										}
										.header-search-input::-moz-placeholder {
											font-family: Avenir;
											font-size: 11px;
											letter-spacing: 1px;
											text-transform: uppercase;
										}
										.header-search-show {
											background-color: initial;
											background-image: url("/v/s/images/header/search.png");
											background-repeat: no-repeat;
											background-size: 100% auto;
											border: medium none;
											cursor: pointer;
											height: 30px;
											width: 30px;
										}
										.header-search-show:hover {
											background-image: url("/v/s/images/header/search-hover.png");
										}
										.header-search-submit {
											background: none repeat scroll 0 0 #FFFFFF;
											border-color: #B8B8B8;
											border-style: none none none solid;
											border-width: medium medium medium 1px;
											color: #085C91;
											cursor: pointer;
											font-size: 10px;
											font-weight: 600;
											letter-spacing: 2px;
											padding-left: 8px;
											padding-right: 10px;
											position: absolute;
											right: 1px;
											top: 12px;
										}
			#header-small {
				background-color: #FBFBFB;
				border-bottom: 2px solid #BCBCBC;
				display: none;
				height: 50px;
				position: fixed;
				width: 100%;
				z-index: 20;
			}
				#header-small-inner {
					overflow: hidden;
				}
					#header-small-sinasoid {
						background-image: url('/v/s/images/header/sinasoid-small.png');
						background-repeat: no-repeat;
						background-size: 100% auto;
						float: left;
						height: 40px;
						margin-left: 20px;
						margin-top: 5px;
						width: 190px;
					}
					#header-small-sinasoid:hover {
						background-image: url('/v/s/images/header/sinasoid-small-hover.png');
					}
					#header-small-explore {
						background-image: url('/v/s/images/header/explore-black.png');
						background-repeat: no-repeat;
						background-size: 100% auto;
						float: left;
						height: 25px;
						margin-left: 30px;
						margin-top: 18px;
						width: 25px;
					}
					#header-small-explore:hover {
						background-image: url('/v/s/images/header/explore-black-hover.png');
					}
					#header-small-inner .header-divider1 {
						height: 30px;
						margin: 10px 0 0;
					}
					#header-small-inner .header-navi-image {
						margin-top: 13px;
					}
						#header-small-inner .header-navi-text a {
							font-size: 11px;
						}
						#header-small-inner .header-cart > a {
							height: 20px;
							width: 20px;
						}
						#header-small-inner .header-search-show {
							height: 23px;
							width: 23px;
						}
						#header-small-inner .header-search-container {
							top: -6px;
						}

		#body {
			position: relative;
			z-index: 1;
		}
			
			.home-divider {
				background-color: #a3a3a3;
				border: medium none;
				clear: both;
				height: 1px;
				margin: 25px 0;
			}
			#home-body-subscribe, #home-body-social {
				float: left;
                                margin-bottom: 25px;
				width: 390px;
			}
			#home-body-subscribe {
				background-image: url('/v/s/images/home/sections/newsletter/newsletter-background.png');
				margin-left: 20px;
				margin-right: 100px;
				padding: 10px 30px 30px;
			}
				#home-body-subscribe h1 {
					font-size: 17px;
					letter-spacing: 3px;
					padding-left: 3px;
					text-align: center;
					text-transform: uppercase;	
				}
				#home-body-subscribe span {
					display: block;
					font-family: Utopia;
					font-size: 13px;
					letter-spacing: 3px;
					margin: 20px 0 5px;
					text-transform: uppercase;
				}
				#home-body-subscribe input {
					padding: 5px;
					width: 378px;
				}
				#home-body-subscribe input[type="submit"] {
					background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
					border: 1px solid black;
					display: block;
					font-size: 11px;
					letter-spacing: 1px;
					margin: 20px auto 0;
					width: 100px;
				}
				#home-body-social {
					text-align: center;
				}
					#home-body-social > a img, #home-body-social > a {
						width: 75px;
					}
					#home-body-social > img {
						display: block;
						margin: 50px auto 30px;
						width: 300px;
					}
					#home-body-social > a {
						margin: 20px;
					}

			#home-body-thanks {
				border: 2px solid #a3a3a3;
				margin-bottom: 25px;
				padding: 50px 0 0;
				overflow: hidden;
			}

			#thanks-column-1{
				float:left;
				height:352px;
				width: 38%;
			}

			#thanks-column-1 > div{
				background-color: #b49f8d;
				color: white;
				height: 95px;
				width: 100%;
			}

			#thanks-intro > span {
			    display: block;
			    padding-right: 25px;
			    text-align: right;
			}

			#line-1 {
			    font-family: adobe garamond pro;
			    font-size: 16pt;
			    font-style: italic;
			    font-weight: 200;
			    letter-spacing: 2px;
			    padding-top: 19px;
			    position: relative;
			}

			#line-2 {
			    font-family: avenir;
			    font-size: 23pt;
			    font-weight: 800;
			    letter-spacing: 1px;
			    margin-top: -4px;
			    position: relative;
			    text-transform: uppercase;
			}

			#thanks-column-1 img {
			    margin-top: 121px;
			    position: relative;
			    width: 100%;
			}

			#thanks-column-2 {
			    float: left;
			    font-family: avenir;
			    font-weight: 200;
			    letter-spacing: 1px;
			    margin: -8px 4% 0;
			    width: 25%;
			}

			#thanks-column-2 p {
			    font-size: 9pt;
			    line-height: 16pt;
			}

			#thanks-column-3 {
			    float: right;
			    margin: -8px 4% 0 0;
			    font-family: avenir;
			    font-weight: 200;
			    width: 25%;
			    letter-spacing: 1px;
			}

			#thanks-column-3 p {
			    font-size: 9pt;
			    line-height: 16pt;
			}




		footer {
			background-color: #433833;
			clear: both;
			margin: 0 auto 5px;
			overflow: hidden;
			padding-bottom: 10px;
			position: relative;
			width: 1000px;
		}
		.footer, .footer a {
			color: #FFFFFF;
		}
		.footer {
			float: left;
			font-family: "Avenir";
			font-weight: 400;
			margin: 30px 0 0;
			text-transform: uppercase;
		}
		.footer-header {
			display: block;
			font-family: "Avenir";
			font-size: 16px;
			font-weight: 700;
			letter-spacing: 3px;
			margin-bottom: 15px;
			text-transform: uppercase;
		}
			.footer > ul {
				list-style: none outside none;
				margin: 2px 0 0;
				padding: 0;
			}
				.footer > ul li {
					line-height: 21px;
				}
					.footer > ul li a {
						font-size: 12px;
						letter-spacing: 2px;
					}
			#footer-sinasoid {
				height: 140px;
				margin: 20px 70px 15px;
				width: 140px;
			}
				#footer-sinasoid img {
					width: 120px;
				}
			#footer-about-us {}
			#footer-info {
				margin-left: 50px;
				margin-right: 60px;
			}
			#footer-connect {
				margin-top: 27px;
				width: 310px;
			}
				#footer-connect > span {
					display: block;
					float: left;
					margin-bottom: 30px;
					margin-right: 30px;
					margin-top: 3px;
				}
				#footer-connect img {
					float: left;
					margin-right: 15px;
					margin-top: 0;
					width: 25px;
				}
				#footer-more {
					margin-right: 0;
					margin-top: 0;
				}
					#footer-more > form {
						position: relative;
					}
						#footer-subscribe-input {
							background-color: #433833;
							background-image: url("/v/s/images/footer/footer-search.png");
							background-repeat: no-repeat;
							background-size: 300px auto;
							border: medium none;
							color: #000;
							height: 25px;
							opacity: 0.85;
							padding: 0 0 0 15px;
							width: 300px;
						}
						#footer-subscribe-submit {
							background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
							border: medium none;
							bottom: 0;
							color: #FFFFFF;
							cursor: pointer;
							font-size: 9pt;
							font-weight: bold;
							height: 25px;
							opacity: 0;
							position: absolute;
							right: 15px;
							width: 80px;
						}
			#bottom {
				bottom: 1px;
				color: #888888;
				float: right;
				font-size: 8px;
				opacity: 0.1;
				position: absolute;
				right: 4px;
			}

/* ************
Fixes
************ */
.cartDiv {
	display: none;
}
img.side-navi-home-comingsoon {
	margin-top: -3px;
	height: 34px;
	position: absolute;
	left: 0;
}